signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
default-secrets-storage.h File Reference
`#include "SignOn/abstract-secrets-storage.h"`
`#include "credentialsdb.h"`
`#include "credentialsdb_p.h"`
`#include <QObject>`
Include dependency graph for default-secrets-storage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::SecretsDB
class | SignonDaemonNS::DefaultSecretsStorage
| SQLite-based implementation of the AbstractSecretsStorage interface. More...

## Namespaces
| SignonDaemonNS